{
  "id": 3095429,
  "name": "Lyall Cripps, appellee, v. Chicago, West Pullman & Southern Railroad Company, appellant",
  "name_abbreviation": "Cripps v. Chicago, West Pullman & Southern Railroad",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,759",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 602,
    "ocr_confidence": 0.489,
    "sha256": "d70e40d1264b82398814d679230d231ea5da0e2fb6a9238230624464b33870ee",
    "simhash": "1:d25860cdfcadda58",
    "word_count": 95
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lyall Cripps, appellee, v. Chicago, West Pullman & Southern Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "David A. Orebaugh, for appellant; William D. McHugh, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Lyall Cripps, appellee, v. Chicago, West Pullman & Southern Railroad Company, appellant.\nGen. No. 28,759.\nSuit for damages to automobile from collision with train at street crossing. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Francis S. Wilson, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nReversed with a finding of fact.\nOpinion filed March 11, 1924.\nDavid A. Orebaugh, for appellant; William D. McHugh, of counsel. No appearance for appellee."
  },
  "file_name": "0641-02",
  "first_page_order": 669,
  "last_page_order": 669
}
